html {
	width: 100%;
	background: #fffff;
	
	}

body 	{
	padding: 0;
	margin: 0 auto;
    	border: 0px solid #CB0101;
	background-color: #fffff;
    	text-align:center;
    	width: 950px;
	height: 870px;
	
 	}

img { 
	max-width: 100%;
	height: auto;
}

div.header {
	float: center;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%;
	height: 132px;
	text-align: center;
	
	}

div.navtext {
	float: center;
	width: 95%;
	height: 35px;
	border-top: 1px solid #353535;
	border-bottom: 1px solid #353535;
	
	margin: 0 auto;
			}

#navtext {
	width: 90%;
	margin: 0 auto;
	float: center;
	line-height: 35px;
	text-align: center;
	}

#navtext li {
	float: left;	
	display: block;
	max-width: 111%;
	margin: 0;
	
	background-color: #fffff;
	padding-left: 15px;
	padding-right: 15px;
	
	}


#navtext li:hover {
	float: left;	
	display: block;
	max-width: 111%;
	margin: 0;
	
	padding-left: 15px;
	padding-right: 15px;
	}

#navtext img {
	vertical-align: middle;
	display: none;
	}

#navtext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
font-weight: bold;
	color: #CB0101;
	display: block;
text-decoration: none;
	
		}
#navtextfooter a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
font-weight: bold;
	color: #CB0101;
	display: block;
	text-decoration: none;
		}

div.navtextfooter {
	float: center;
	width: 80%;
	height: 35px;
	border-top: 1px solid #353535;
	border-bottom: 1px solid #353535;
	
	margin: 0 auto;
			}

#navtextfooter {
	width: 80%;
	margin: 0 auto;
	float: center;
	line-height: 35px;
	text-align: center;
	}

#navtextfooter li {
	float: left;	
	display: block;
	max-width: 111%;
	margin: 0;
	
	background-color: #fffff;
	padding-left: 15px;
	padding-right: 15px;
	
	}


#navtextfooter li:hover {
	float: left;	
	display: block;
	max-width: 111%;
	margin: 0;
	
	padding-left: 15px;
	padding-right: 15px;
	}



#navtext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
font-weight: bold;
	color: #353535;
text-decoration: none;
		}

#navtextfooter a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
font-weight: bold;
	color: #353535;
text-decoration: none;
		}


div.maincolumn {
	float: left;
	padding-left: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 72%;
	height: 850px;
	text-align: left;
background-color: #fffff;
	
	}

div.rightcolumn {
	float: right;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 15px;
	width: 20%;
	height: 850px;
	text-align: left;
	border-left: 1px solid #353535;
background-color: #fffff;
	}

div.bookcolumn {
	display: none;
	float: left;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 20px;
	width: 98%;
	text-align: left;
	clear: left;
	border-top: 1px solid #353535;
	border-left: 0;
background-color: #e6eced;
	}

div.feedback {
	float: right;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	margin-bottom: 15px;
	width: 30%;
	height: auto;
	text-align: left;
	border-left: 1px solid #353535;
	border-top: 1px solid #353535;
background-color: #e6eced;
	}
	
div.footer {
	float: left;
	width: 100%;
	height: 28px;
	margin: 0;
	padding: 0;
	border-top: 1px solid #353535;
	}



#centretext {
line-height: 30px;
}

#centretext img {
vertical-align: middle;
} 


img.cover {
	border: 0px solid #CB0101;
	margin: 3px;
	padding-left: 10px;
	padding-right: 0px;
	margin-left: 10px;
	
}

img.middle {
	border: 0px solid #CB0101;
	margin: 3px;
	padding: 0px;
	float: right;
	
}

img.coversmall {
	border: 0px solid #CB0101;
	margin: 3px;
	padding-left: 0px;
	padding-right: 0px;
	
}

img.coversmall:hover {
	border: 1px solid #CB0101;
	margin: 3px;
	padding-left: 0px;
	padding-right: 0px;
	opacity: 0.7;	
}

img.normal {
	border: 1px solid #CB0101;
	margin: 3px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 10px;
	
}

h1 	{

	font-family:'Trebuchet MS', sans-serif;
	font-size: 170%;
	margin-top: 10px;	
	padding-bottom: 10px;
	color: #353535;
	margin:0px;
		}

h1 a	{

	font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	margin-top: 10px;	
	padding-bottom: 10px;
	color: #353535;
	margin:0px;
		}

h1 a:hover 	{font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	margin-top: 10px;	
	padding-bottom: 10px;
	color: #353535;
	text-decoration: none;
	margin:0px;
		}

h2 	{
background-color: #e7ecef;
padding: 5px;
border-style: 10px solid #fffff;
font-family:'Trebuchet MS', sans-serif;
	font-size: 120%;
	margin-top: 10px;	
	margin-bottom: 10px;
	color: #FFFFF;
	box-shadow: 2px 2px 3px #888888;
	}

h2 a	{
background-color: #e7ecef;

border-style: 10px solid #FFFFF;
font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	margin-top: 10px;	
	margin-bottom: 10px;
	color: #FFFFF;
	
		}

h2 a:hover	{font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	margin-top: 10px;	
	margin-bottom: 10px;
	color: #353535;
text-decoration: none;
	
	
		}

h3 	{

	font-family:'Trebuchet MS', sans-serif;
	font-size: 150%;
	margin-top: 10px;	
	padding-bottom: 10px;
	color: #353535;
	margin:0px;
		}

h3 a	{

	font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	margin-top: 10px;	
	padding-bottom: 10px;
	color: #353535;
	margin:0px;
		}

h3 a:hover 	{font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	margin-top: 10px;	
	padding-bottom: 10px;
	color: #353535;
	text-decoration: none;
	margin:0px;
		}

h4 	{

	font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	padding-top: 5px;	
	padding-bottom: 1px;
	color: #353535;
	margin:0px;
		}

p	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#353535;
	margin: 0px;
	}

blockquote	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#353535;
	margin: 10px;
	}
	
p.excerpt	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color:#353535;
	margin: 10px;
	}
	
p.bold	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#987126;
	margin: 0px;
	}

a	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CB0101;
	
	margin: 0;
	text-decoration: none;
	}

a.img	{ 
	max-width: 100%;
	height: auto;
}



a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CB0101;
		margin: 0;
	text-decoration: none;
	}


a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CB0101;
		margin: 0;
	text-decoration: none;
	}

a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#000;
		margin: 0;
	text-decoration: underline;
	}
	

	
.displace {
	position: absolute;
	left: -5000px;
	}
	
img.floating {
	float: right;
	padding: 0px 25px 0px 25px;
	
}


@media screen and (max-width: 300px) {
    body {
        background-color: #000;
	background-image: none;
    }
}

ul.list {
    list-style-type: none;
    padding: 5px;
    margin: 0px;
}

ul.list li {
    background-image: url(images/listsquare2.jpg);
    background-repeat: no-repeat;
    background-position: 0px top;
    padding-left: 18px;
	padding-top: 0px;
	padding-bottom: 3px;
}

